Subject: New Reply Received - A Complain on Order #9639967218
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 09:20:40 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  A Complain on Order #9639967218  Ticket comment <div>THE WORST SERVICE EVER!!!</div>
<div>
<br>
</div>
<div dir="auto">PLEASE STOP SAYING "however" </div>
<div dir="auto">
<br>
</div>
<div dir="auto">there is no screenshot.... </div>
<div dir="auto">from the first time I have explained it! </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I AM NOT RECEIVING THE PASSWORD RESET EMAIL..... </div>
<div dir="auto">
<br>
</div>
<div dir="auto">SHALL I SAY IT IN FRENCH OR TURKISH??! </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 9, 2021 10:07:14 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2456268] - A Complain on Order #9639967218
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alrachdan,<br>
<br>
We apologise for the inconvenience, However you need to provide us the screenshot of the issue you are facing.</div>
<div>
<br>
</div>
<div dir="ltr">Also, the amount is already there in your Max account because the cash on delivery orders are refunded as My Credits.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We discussed your issue with our concerned team and they are asking for the screenshot of the issue you are facing while resetting the password so that they can fix it and you can use your My Credits.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456268